вход или регистрация

GIMP — The GNU Image Manipulation Program
Гимп — бесплатный графический редактор

   

Ошибка после установки GIMP 2.6.12

ГлавнаяОтветы Ошибка после установки GIMP 2.6.12

Скачала у вас новый GIMP 2.6.12 и при запуске этого файла он выдает ошибку. Что делать, мне нужно начать работу?

Используется: GIMP 2.6.12.

21 февраля 2012 0 Марико Ямиказе

Метки: , , .

5 ответов

2

Пользователь #6807Константин Корнев21 февраля 2012 в 21:50#

Пишет - "Установочные файлы повреждены. Получите новую копию программы". Возможно, это из-за неудачной закачки. Скачивайте отсюда - http://gimp-win.sourceforge.net/stable.html (это первоисточник), у меня всё работает + пропали вылеты при некоторых действиях.

0

Пользователь #4304Владимир Отага21 февраля 2012 в 23:28#

Версия программы по этой ссылке, англоязычная?

0

Пользователь #4304Владимир Отага21 февраля 2012 в 23:29#

Оу пардон, да

0

Пользователь #6807Константин Корнев22 февраля 2012 в 09:10#

В гимпе нет такого понятия, он поддерживает кучу языков. В процессе установки можно увидеть устанавливаемый пакет Translations, если выбрать customize-установку. У меня всё на русском языке :)

0

Пользователь #4304Владимир Отага22 февраля 2012 в 13:15#

Поздравляю. Но ошибки никто не отменял, и пару раз приходилось переустанавливать 2.6.12 из за некоректного выбора языка системы, а про многоязычность тут "чуть ли в каждом разделе"...

Чтобы участвовать в обсуждении вы должны войти или зарегистрироваться.

Информация по вопросу

Задать вопрос
13865+0
Комментариев